/*
 * University of Houston
 * Style sheet for the UH Powerhouse website
 * Created Summer 2014 by Rainer Schuhsler
 */


/* ========================================================================
   Bootstrap (custom-generated bootstrap with additional custom styles)
   ======================================================================== */

@import url('http://www.uh.edu/css/uh-bootstrap.css');


/* ========================================================================
   Global styles (base, header, footer, and primary navigation styles)
   ======================================================================== */

@import url('http://www.uh.edu/css/uh-global.css');


/* ========================================================================
   Custom Styles for Powerhouse website
   ======================================================================== */

#banner {
    height: 220px;
}

#banner .nav-primary .parents {
    margin-right: 0;
}

#banner .nav-primary .parents > li.go-back {
    display: none;
}

#banner .nav-primary .parents > li.showcase {
    /*float: right;*/
}

#wrap {
    background: #191919;
    color: white;
}

section {
    background: #1a1a1a;
    background: url('../_img/gradient-small.png') repeat-x center bottom, url('../_img/gradient-big.png') no-repeat center top / 100% auto, url('../_img/background-research-dark.jpg') no-repeat center top / 100% auto;
    padding: 0;
}

#balance {
    background: #1a1a1a url('../_img/background-alumni.jpg') no-repeat center top;
    background: url('../_img/gradient-small.png') repeat-x center bottom, url('../_img/gradient-big.png') no-repeat center top / 100% auto, url('../_img/background-alumni.jpg') no-repeat center top / 100% auto;
}

#one-child-at-a-time {
    background: #1a1a1a url('../_img/background-one-child-at-a-time.jpg') no-repeat center top;
    background: url('../_img/gradient-small.png') repeat-x center bottom, url('../_img/gradient-big.png') no-repeat center top / 100% auto, url('../_img/background-one-child-at-a-time.jpg') no-repeat center top / 100% auto;
}

#shaun-smith {
    background: #1a1a1a url('../_img/background-shaun-smith.jpg') no-repeat center top;
    background: url('../_img/gradient-small.png') repeat-x center bottom, url('../_img/gradient-big.png') no-repeat center top / 100% auto, url('../_img/background-shaun-smith.jpg') no-repeat center top / 100% auto;
}

#pitch-perfect {
    background: #1a1a1a url('../_img/background-pitch-perfect.jpg') no-repeat center top;
    background: url('../_img/gradient-small.png') repeat-x center bottom, url('../_img/gradient-big.png') no-repeat center top / 100% auto, url('../_img/background-pitch-perfect.jpg') no-repeat center top / 100% auto;
}

#pitch-perfect {
    background: #1a1a1a url('../_img/background-pitch-perfect.jpg') no-repeat center top;
    background: url('../_img/gradient-small.png') repeat-x center bottom, url('../_img/gradient-big.png') no-repeat center top / 100% auto, url('../_img/background-pitch-perfect.jpg') no-repeat center top / 100% auto;
}

#world-class-id {
    background: #1a1a1a url('../_img/background-architecture.jpg') no-repeat center top;
    background: url('../_img/gradient-small.png') repeat-x center bottom, url('../_img/gradient-big.png') no-repeat center top / 100% auto, url('../_img/background-architecture.jpg') no-repeat center top / 100% auto;
}

#brett-connors {
    background: #1a1a1a url('../_img/background-brett-connors.jpg') no-repeat center top;
    background: url('../_img/gradient-small.png') repeat-x center bottom, url('../_img/gradient-big.png') no-repeat center top / 100% auto, url('../_img/background-brett-connors.jpg') no-repeat center top / 100% auto;
}

#to-tell-a-tale,
#carlos-hernandez,
#arts-leadership {
    background: #1a1a1a url('../_img/background-arts-leadership.jpg') no-repeat center top;
    background: url('../_img/gradient-small.png') repeat-x center bottom, url('../_img/gradient-big.png') no-repeat center top / 100% auto, url('../_img/background-arts-leadership.jpg') no-repeat center top / 100% auto;
}

#clear-vision {
    background: #1a1a1a url('../_img/background-clear-vision.jpg') no-repeat center top;
    background: url('../_img/gradient-small.png') repeat-x center bottom, url('../_img/gradient-big.png') no-repeat center top / 100% auto, url('../_img/background-clear-vision.jpg') no-repeat center top / 100% auto;
}

#on-the-town {
    background: #1a1a1a url('../_img/background-on-the-town.jpg') no-repeat center top;
    background: url('../_img/gradient-small.png') repeat-x center bottom, url('../_img/gradient-big.png') no-repeat center top / 100% auto, url('../_img/background-on-the-town.jpg') no-repeat center top / 100% auto;
}

#megan-wood,
#nebolisa-egbunike,
#visionary-depth {
    background: #1a1a1a url('../_img/background-visionary-depth.jpg') no-repeat center top;
    background: url('../_img/gradient-small.png') repeat-x center bottom, url('../_img/gradient-big.png') no-repeat center top / 100% auto, url('../_img/background-visionary-depth.jpg') no-repeat center top / 100% auto;
}

#simply-the-best,
#trevon-stewart,
#efrem-oliphant,
#derrick-mathews {
    background: #1a1a1a url('../_img/background-derrick-matthews.jpg') no-repeat center top;
    background: url('../_img/gradient-small.png') repeat-x center bottom, url('../_img/gradient-big.png') no-repeat center top / 100% auto, url('../_img/background-derrick-matthews.jpg') no-repeat center top / 100% auto;
}

#eight-years {
    background: #1a1a1a url('../_img/background-eight-years.jpg') no-repeat center top;
    background: url('../_img/gradient-small.png') repeat-x center bottom, url('../_img/gradient-big.png') no-repeat center top / 100% auto, url('../_img/background-eight-years.jpg') no-repeat center top / 100% auto;
}

#ragde-quintero,
#ody-ezeigwe,
#lincoln-scott {
    background: #1a1a1a url('../_img/background-lincoln-scott.jpg') no-repeat center top;
    background: url('../_img/gradient-small.png') repeat-x center bottom, url('../_img/gradient-big.png') no-repeat center top / 100% auto, url('../_img/background-lincoln-scott.jpg') no-repeat center top / 100% auto;
}

#recipe-for-success {
    background: #1a1a1a url('../_img/background-recipe.jpg') no-repeat center top;
    background: url('../_img/gradient-small.png') repeat-x center bottom, url('../_img/gradient-big.png') no-repeat center top / 100% auto, url('../_img/background-recipe.jpg') no-repeat center top / 100% auto;
}

#moving-up {
    background: #1a1a1a url('../_img/background-moving-up.jpg') no-repeat center top;
    background: url('../_img/gradient-small.png') repeat-x center bottom, url('../_img/gradient-big.png') no-repeat center top / 100% auto, url('../_img/background-moving-up.jpg') no-repeat center top / 100% auto;
}

#wordplay {
    background: #1a1a1a url('../_img/background-wordplay.jpg') no-repeat center top;
    background: url('../_img/gradient-small.png') repeat-x center bottom, url('../_img/gradient-big.png') no-repeat center top / 100% auto, url('../_img/background-wordplay.jpg') no-repeat center top / 100% auto;
}

#power-debate {
    background: #1a1a1a url('../_img/background-power-debate.jpg') no-repeat center top;
    background: url('../_img/gradient-small.png') repeat-x center bottom, url('../_img/gradient-big.png') no-repeat center top / 100% auto, url('../_img/background-power-debate.jpg') no-repeat center top / 100% auto;
}

#eric-james {
    background: #1a1a1a url('../_img/background-eric-james.jpg') no-repeat center top;
    background: url('../_img/gradient-small.png') repeat-x center bottom, url('../_img/gradient-big.png') no-repeat center top / 100% auto, url('../_img/background-eric-james.jpg') no-repeat center top / 100% auto;
}

#solar-sponge {
    background: #1a1a1a url('../_img/background-solar-sponge.jpg') no-repeat center top;
    background: url('../_img/gradient-small.png') repeat-x center bottom, url('../_img/gradient-big.png') no-repeat center top / 100% auto, url('../_img/background-solar-sponge.jpg') no-repeat center top / 100% auto;
}

#music-afoot,
#armstrong {
    background: #1a1a1a url('../_img/background-armstrong.jpg') no-repeat center top;
    background: url('../_img/gradient-small.png') repeat-x center bottom, url('../_img/gradient-big.png') no-repeat center top / 100% auto, url('../_img/background-armstrong.jpg') no-repeat center top / 100% auto;
}

#the-doctor-is-in {
    background: #1a1a1a url('../_img/background-doctor-is-in.jpg') no-repeat center top;
    background: url('../_img/gradient-small.png') repeat-x center bottom, url('../_img/gradient-big.png') no-repeat center top / 100% auto, url('../_img/background-doctor-is-in.jpg') no-repeat center top / 100% auto;
}

#thirty-is-the-new-genius,
#student-regent,
#in-the-money,
#mary-davis {
    background: #1a1a1a url('../_img/background-mary-davis.jpg') no-repeat center top;
    background: url('../_img/gradient-small.png') repeat-x center bottom, url('../_img/gradient-big.png') no-repeat center top / 100% auto, url('../_img/background-mary-davis.jpg') no-repeat center top / 100% auto;
}

#yes-invisibility {
    background: #1a1a1a url('../_img/background-yes-invisibility.jpg') no-repeat center top;
    background: url('../_img/gradient-small.png') repeat-x center bottom, url('../_img/gradient-big.png') no-repeat center top / 100% auto, url('../_img/background-yes-invisibility.jpg') no-repeat center top / 100% auto;
}

#battery-life {
    background: #1a1a1a url('../_img/background-battery-life.jpg') no-repeat center top;
    background: url('../_img/gradient-small.png') repeat-x center bottom, url('../_img/gradient-big.png') no-repeat center top / 100% auto, url('../_img/background-battery-life.jpg') no-repeat center top / 100% auto;
}

#summer-scholars {
    background: #1a1a1a url('../_img/background-summer-scholars.jpg') no-repeat center top;
    background: url('../_img/gradient-small.png') repeat-x center bottom, url('../_img/gradient-big.png') no-repeat center top / 100% auto, url('../_img/background-summer-scholars.jpg') no-repeat center top / 100% auto;
}

#mind-mapping {
    background: #1a1a1a url('../_img/background-mind-mapping.jpg') no-repeat center top;
    background: url('../_img/gradient-small.png') repeat-x center bottom, url('../_img/gradient-big.png') no-repeat center top / 100% auto, url('../_img/background-mind-mapping.jpg') no-repeat center top / 100% auto;
}

.powerhouse {
    background: #1a1a1a url('../_img/powerhouse-banner-architecture.jpg') no-repeat center center;
    background-size: cover;
    padding: 0;
}

section .container {
    padding: 60px 0 40px;
}

.powerhouse .container {
    height: 400px;
    max-width: 1200px;
    position: relative;
    padding: 0 15px;
}

section h2 {
    color: #fff9d9;
    font-family: 'League Gothic', sans-serif;
    font-size: 96px;
    font-weight: normal;
    line-height: .95em;
    letter-spacing: 0;
    margin: 25px 0 5px -.03125em;
    padding: 0;
    text-transform: uppercase;
}

.powerhouse h2 {
    color: white;
    font-family: 'League Gothic', sans-serif;
    font-weight: normal;
    line-height: .95em;
    letter-spacing: 0;
    margin: 45px 0 5px -.03125em;
    padding: 0;
    text-shadow: -0.05em 0.05em rgba(0,0,0,.75);
    text-transform: uppercase;
    width: 585px;
}

.powerhouse h2 span {
    position: relative;
    left: 0.5em;
}

section p,
figcaption {
    color: white;
}

section p a {
    color: white;
    border-bottom: 1px dotted white;
    -webkit-transition: color .1s, border .1s;
            transition: color .1s, border .1s;
}

section p a:hover {
    color: #FFF9D9;
    border-bottom-color: #FFF9D9;
    text-decoration: none;
}

.powerhouse p {
    color: white;
    font-family: 'Crimson', serif;
    font-size: 1em;
    line-height: 1.4em;
    margin: 1em 0;
    position: relative;
    text-shadow: 0 0 15px #111, 0 0 5px black;
}

.powerhouse h3 {
    background: #c8102e;
    bottom: 45px;
    color: white;
    display: inline-block;
    font-size: 1.5em;
    font-weight: normal;
    letter-spacing: 0;
    left: 30px;
    line-height: 50px;
    margin: 0 0 0 -50%;
    padding: 0 2px 0 50%;
    position: absolute;
    text-align: right;
    text-transform: none;
    width: 90%;
    -webkit-transition: left .5s ease;
            transition: left .5s ease;
}

.powerhouse .container:hover h3 {
    left: 55px !important;
}

.arrow {
    border-top: 45px solid transparent;
    border-bottom: 45px solid transparent;
    border-left: 45px solid #c8102e;
    height: 0;
    position: absolute;
    right: -44px;
    top: -20px;
    width: 0;
}

.powerhouse img {
    bottom: 50px;
    padding: 0 15px;
    position: absolute;
    right: 0;
    width: 50%;
}

.copy, .media {
    float: left;
    padding: 0 15px;
    position: relative;
    width: 50%;
    -webkit-transition: right .25s ease-in-out, left .25s ease-in-out;
            transition: right .25s ease-in-out, left .25s ease-in-out;
}

section header {
    float: right;
    left: 0;
    padding: 0 15px;
    position: relative;
    width: 50%;
    -webkit-transition: right .25s ease-in-out, left .25s ease-in-out;
            transition: right .25s ease-in-out, left .25s ease-in-out;
}

.odd header {
    left: -50%;
}

.copy {
    left: 0;
}

.media {
    margin: 0 0 15px;
    right: 0;
}

.odd .copy {
    left: -50%;
}

.odd .media {
    right: -50%;
}

.tags {
    margin: 0 0 15px;
}

.tags:before {
    content: " ";
    display: table;
}

.tags:after {
    clear: both;
    content: " ";
    display: table;
}

.tags li {
    display: block;
    float: left;
    margin: 0 15px 0 5px;
    padding: 0;
}

.tags li:last-of-type {
    margin-right: 0;
}

.lt-ie9 .tags li:first-child {
    margin-left: 0;
}

.tags a {
    display: block;
    font-size: .9em;
    font-weight: bold;
    letter-spacing: .0625em;
    line-height: 1;
    padding: 5px 10px;
    text-transform: uppercase;
}

.tags a:hover {
    text-decoration: none;
}

.tags [rel="arts"] {
    background-color: #00B388;
    box-shadow:  0px  1px 0 #00866C,
                -1px  0px 0 #005950,
                -1px  2px 0 #00866C,
                -2px  1px 0 #005950,
                -2px  3px 0 #00866C,
                -3px  2px 0 #005950,
                -3px  4px 0 #00866C,
                -4px  3px 0 #005950,
                -4px  5px 0 #00866C,
                -5px  4px 0 #005950,
                -5px  5px 0 #00866C;
    color: #FFF9D9;
}

.tags [rel="health"] {
    background-color: #C8102E;
    box-shadow:  0px  1px 0 #960C22,
                -1px  0px 0 #640817,
                -1px  2px 0 #960C22,
                -2px  1px 0 #640817,
                -2px  3px 0 #960C22,
                -3px  2px 0 #640817,
                -3px  4px 0 #960C22,
                -4px  3px 0 #640817,
                -4px  5px 0 #960C22,
                -5px  4px 0 #640817,
                -5px  5px 0 #960C22;
    color: #FFF9D9;
}

.tags [rel="energy"] {
    background-color: #F6BE00;
    box-shadow:  0px  1px 0 #D89B00,
                -1px  0px 0 #B97800,
                -1px  2px 0 #D89B00,
                -2px  1px 0 #B97800,
                -2px  3px 0 #D89B00,
                -3px  2px 0 #B97800,
                -3px  4px 0 #D89B00,
                -4px  3px 0 #B97800,
                -4px  5px 0 #D89B00,
                -5px  4px 0 #B97800,
                -5px  5px 0 #D89B00;
    color: #FFF9D9;
}

.tags [rel="athletics"] {
    background-color: #888B8D;
    box-shadow:  0px  1px 0 #54585A,
                -1px  0px 0 #000000,
                -1px  2px 0 #54585A,
                -2px  1px 0 #000000,
                -2px  3px 0 #54585A,
                -3px  2px 0 #000000,
                -3px  4px 0 #54585A,
                -4px  3px 0 #000000,
                -4px  5px 0 #54585A,
                -5px  4px 0 #000000,
                -5px  5px 0 #54585A;
    color: #FFF9D9;
}

.tags [rel="students"] {
    background-color: #FFF9D9;
    box-shadow:  0px  1px 0 #960C22,
                -1px  0px 0 #640817,
                -1px  2px 0 #960C22,
                -2px  1px 0 #640817,
                -2px  3px 0 #960C22,
                -3px  2px 0 #640817,
                -3px  4px 0 #960C22,
                -4px  3px 0 #640817,
                -4px  5px 0 #960C22,
                -5px  4px 0 #640817,
                -5px  5px 0 #960C22;
    color: #960C22;
}

.tags [rel="faculty"] {
    background-color: #FFF9D9;
    box-shadow:  0px  1px 0 #00866C,
                -1px  0px 0 #005950,
                -1px  2px 0 #00866C,
                -2px  1px 0 #005950,
                -2px  3px 0 #00866C,
                -3px  2px 0 #005950,
                -3px  4px 0 #00866C,
                -4px  3px 0 #005950,
                -4px  5px 0 #00866C,
                -5px  4px 0 #005950,
                -5px  5px 0 #00866C;
    color: #00866C;
}

.tags [rel="research"] {
    background-color: #FFF9D9;
    box-shadow:  0px  1px 0 #D89B00,
                -1px  0px 0 #B97800,
                -1px  2px 0 #D89B00,
                -2px  1px 0 #B97800,
                -2px  3px 0 #D89B00,
                -3px  2px 0 #B97800,
                -3px  4px 0 #D89B00,
                -4px  3px 0 #B97800,
                -4px  5px 0 #D89B00,
                -5px  4px 0 #B97800,
                -5px  5px 0 #D89B00;
    color: #D89B00;
}

.tags [rel="alumni"] {
    background-color: #FFF9D9;
    box-shadow:  0px  1px 0 #54585A,
                -1px  0px 0 #000000,
                -1px  2px 0 #54585A,
                -2px  1px 0 #000000,
                -2px  3px 0 #54585A,
                -3px  2px 0 #000000,
                -3px  4px 0 #54585A,
                -4px  3px 0 #000000,
                -4px  5px 0 #54585A,
                -5px  4px 0 #000000,
                -5px  5px 0 #54585A;
    color: #54585A;
}

.youtube {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    height: 0;
}

.youtube iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.video-placeholder {
    display: none;
}

.media figcaption {
    font-size: .9em;
    margin: .5em 0;
}

.btn-container {
    clear: both;
}

.btn-read-more,
.btn-share {
    background: transparent;
    border: 1px solid white;
    border-radius: 5px;
    color: white;
    display: inline-block;
    font-weight: normal;
    line-height: 1;
    opacity: 1;
    padding: 10px 15px;
    -webkit-transition: background .1s, color .1s, border-color .1s, opacity .1s;
            transition: background .1s, color .1s, border-color .1s, opacity .1s;
}

.btn-read-more:hover,
.btn-share:hover {
    background: #353535;
    background: rgba(255,255,255,.125);
    border-color: #FFF9D9;
    color: #FFF9D9;
    text-decoration: none;
}

.btn-read-more.fade,
.btn-read-more.fade:hover {
    background: #353535;
    background: rgba(255,255,255,.125);
    border-color: white;
    color: white;
    opacity: .5;
}

.btn-read-more {
    margin-right: 10px;
}

.more {
    clear: both;
    padding: 0 15px;
}

.more:before {
    content: " ";
    display: table;
}

.more:after {
    clear: both;
    content: " ";
    display: table;
}

.attention {
    -webkit-animation: pulsate 4s infinite ease-in-out;
            animation: pulsate 4s infinite ease-in-out;
}

@keyframes pulsate {
    0%, 100% { background-color: rgba(0,0,0,0); }
    50%      { background-color: rgba(0,0,0,.25); }
}

@-webkit-keyframes pulsate {
    0%, 100% { background-color: rgba(0,0,0,0); }
    50%      { background-color: rgba(0,0,0,.25); }
}

/*@media screen and (min-width: 1366px) {
    .powerhouse .container {
        max-width: 1366px;
        overflow: hidden;
        padding: 0 98px;
        width: 1366px;
    }
}*/

@media screen and (min-width: 1280px) {
    .powerhouse {
        background-size: 1366px auto;
        max-height: none;
    }
}

@media screen and (max-width: 1229px) {
    .powerhouse .container {
        max-width: 970px;
    }
    section header,
    .copy {
        width: 60%;
    }
    .media {
        width: 40%;
    }
    .odd header,
    .odd .copy {
        left: -40%;
    }
    .odd .media {
        right: -60%;
    }
}

@media screen and (max-width: 991px) {
    section .container {
        padding: 45px 0 30px;
    }
    .powerhouse .container {
        max-width: 750px;
    }
    .powerhouse h3 {
        font-size: 1.25em;
    }
    .powerhouse img {
        bottom: 58px;
    }
    .powerhouse .container:hover h3 {
        left: 30px !important;
    }
    section header,
    .odd header,
    .copy,
    .odd .copy {
        float: none;
        left: 0;
        width: auto;
    }
    .media {
        float: left;
        margin: 0 15px 15px 0;
        width: 50%;
    }
    .odd .media {
        float: right;
        margin: 0 0 15px 15px;
        right: 0;
    }
    .tags {
        font-size: .8em;
        min-height: 26px;
    }
    .tags:before,
    .tags:after {
        display: none;
    }
    section h2 {
        font-size: 84px;
        margin-bottom: 10px;
    }
    .odd h2 {
        clear: left;
    }
}

@media screen and (max-width: 767px) {
    #banner {
        height: auto;
    }
    .powerhouse {
        background-position: 72% bottom;
        margin-top: -5px;
    }
    .powerhouse .container {
        height: auto;
        max-width: 600px;
        padding: 0 15px 30px;
    }
    .powerhouse h2 {
        margin-top: 30px;
        width: auto;
    }
    .powerhouse h3 {
        bottom: 0;
        font-size: 1.25em;
        line-height: 40px;
        margin-bottom: 1.5em;
        position: relative;
        width: auto;
    }
    .arrow {
        border-width: 35px 0 35px 35px;
        right: -35px;
        top: -15px;
    }
    .powerhouse img {
        bottom: 0;
        padding: 0;
        position: relative;
        width: auto;
    }
    .powerhouse p {
        margin-left: 0;
        padding: 0;
        top: 0;
        width: 100%;
    }
    #banner {
        background: #303437;
    }
    .nav-primary.affix {
        position: relative;
    }
    section .container {
        max-width: 600px;
        padding: 30px 15px 15px;
    }
    section header, .copy, .media, .odd .copy, .odd .media, .more {
        float: none;
        margin-left: 0;
        margin-right: 0;
        padding: 0;
        width: 100%;
    }
    .media,
    .odd .media {
        margin-bottom: 15px;
    }
}

@media screen and (max-width: 600px) {
    .powerhouse h2 span {
        left: 0;
    }
}

@media screen and (max-width: 400px) {
    section h2 {
        font-size: 72px;
    }
}


/*
 * Sharing button styles
 */

.sharing {
    display: inline-block;
}

.sharing ul {
    display: inline-block;
    height: 30px;
    list-style: none;
    margin: 0;
    opacity: 0;
    padding: 0;
    position: relative;
    top: 10px;
    -webkit-transition: opacity .5s ease .5s;
            transition: opacity .5s ease .5s;
}

.sharing:hover ul,
.touch .sharing ul {
    opacity: 1;
    -webkit-transition: opacity .5s ease;
            transition: opacity .5s ease;
}

.sharing li {
    float: left;
    margin: 0 12px 0 0;
}

.sharing a {
    background-size: 30px;
    color: white;
    cursor: pointer;
    display: inline-block;
    font-size: 1em;
    line-height: 30px;
    padding-left: 40px;
    text-decoration: none;
    -webkit-transition: color .1s, background .1s;
            transition: color .1s, background .1s;
}

.sharing a:hover {
    color: #c8102e;
    text-decoration: none;
}

.sharing h4 {
    color: white;
    cursor: default;
    display: inline-block;
    font-weight: normal;
    margin: 0 5px 0 0;
}

.sharing .btn-share {
    -webkit-transition: border .1s ease 1s;
            transition: border .1s ease 1s;
}

.sharing .btn-share:hover,
.sharing:hover .btn-share {
    background: transparent;
    border-color: transparent;
    color: white;
    text-decoration: none;
    -webkit-transition: border .1s ease;
            transition: border .1s ease;
}

.sharing .glyphicon {
    left: 3px;
    top: 3px;
    margin-top: -.5em;
}

.sharing .action {
    display: none;
}

@media screen and (min-width: 992px) {
    .sharing a {
        background-color: transparent;
        border: 0;
        color: transparent !important;
        height: 30px;
        padding: 0;
        text-indent: -999em;
        text-shadow: none;
        width: 30px;
    }
}

@media screen and (max-width: 540px) {
    .sharing a {
        background-color: transparent;
        border: 0;
        color: transparent !important;
        height: 30px;
        padding: 0;
        text-indent: -999em;
        text-shadow: none;
        width: 30px;
    }
}

@media screen and (max-width: 767px) {
    .sharing {
        display: block;
    }
    .btn-read-more + .sharing {
        margin: 10px 0 5px;
    }
    .sharing .btn-share {
        border: none;
        padding-left: 0;
    }
    .sharing ul {
        opacity: 1;
    }
}

/*
 * Social media icons
 */

.inlinesvg .sharing .facebook {
    /* Facebook vector icon with white fill */
    background: transparent url('data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2230%22%20height%3D%2230%22%20viewBox%3D%220%200%2030%2030%22%3E%3Cpath%20d%3D%22M21.39%2011.5h-4.05V8.85c0-1%200.66-1.23%201.13-1.23%200.46%200%202.86%200%202.86%200V3.24L17.4%203.23c-4.36%200-5.36%203.27-5.36%205.36v2.92H9.51v4.51h2.52c0%205.79%200%2012.77%200%2012.77h5.31c0%200%200-7.05%200-12.77h3.58L21.39%2011.5z%22%20fill%3D%22%23FFF%22%2F%3E%3C%2Fsvg%3E') no-repeat left center;
}

.no-inlinesvg .sharing .facebook {
    /* Facebook bitmap icon with white fill */
    background: transparent url('icons/icon-facebook-white.png') no-repeat left center;
}

.inlinesvg .sharing .facebook:hover {
    /* Facebook vector icon with red fill */
    background: transparent url('data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2230%22%20height%3D%2230%22%20viewBox%3D%220%200%2030%2030%22%3E%3Cpath%20d%3D%22M21.39%2011.5h-4.05V8.85c0-1%200.66-1.23%201.13-1.23%200.46%200%202.86%200%202.86%200V3.24L17.4%203.23c-4.36%200-5.36%203.27-5.36%205.36v2.92H9.51v4.51h2.52c0%205.79%200%2012.77%200%2012.77h5.31c0%200%200-7.05%200-12.77h3.58L21.39%2011.5z%22%20fill%3D%22%23C8102E%22%2F%3E%3C%2Fsvg%3E') no-repeat left center;
}

.no-inlinesvg .sharing .facebook:hover {
    /* Facebook bitmap icon with red fill */
    background: transparent url('icons/icon-facebook-red.png') no-repeat left center;
}

.inlinesvg .sharing .google-plus {
    /* Google Plus vector icon with white fill */
    background: transparent url('data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2230%22%20height%3D%2230%22%20viewBox%3D%220%200%2030%2030%22%3E%3Cpath%20d%3D%22M27.63%2013.68h-3.98V9.7c0-0.3-0.25-0.55-0.55-0.55h-1.13c-0.3%200-0.55%200.25-0.55%200.55v3.98h-3.97c-0.3%200-0.55%200.25-0.55%200.55v1.13c0%200.3%200.25%200.55%200.55%200.55h3.97v3.98c0%200.3%200.25%200.55%200.55%200.55h1.13c0.3%200%200.55-0.25%200.55-0.55v-3.98h3.98c0.3%200%200.55-0.25%200.55-0.55v-1.13C28.18%2013.93%2027.93%2013.68%2027.63%2013.68z%22%20fill%3D%22%23FFF%22%2F%3E%3Cpath%20d%3D%22M14.27%2017.16c-0.84-0.59-1.6-1.46-1.61-1.73%200-0.49%200.04-0.72%201.13-1.57%201.41-1.1%202.18-2.55%202.18-4.08%200-1.39-0.42-2.62-1.15-3.49h0.56c0.12%200%200.23-0.04%200.32-0.1l1.56-1.13c0.19-0.14%200.28-0.39%200.2-0.61%20-0.07-0.23-0.28-0.38-0.52-0.38H9.97c-0.76%200-1.54%200.13-2.3%200.4C5.11%205.34%203.33%207.51%203.33%209.74c0%203.16%202.45%205.55%205.72%205.63%20-0.06%200.25-0.1%200.5-0.1%200.74%200%200.49%200.12%200.95%200.38%201.39%20-0.03%200-0.06%200-0.09%200%20-3.12%200-5.93%201.53-7%203.81%20-0.28%200.59-0.42%201.19-0.42%201.78%200%200.57%200.15%201.13%200.44%201.65%200.67%201.2%202.11%202.13%204.06%202.62%201.01%200.25%202.09%200.38%203.21%200.38%201.01%200%201.97-0.13%202.86-0.39%202.77-0.8%204.56-2.85%204.56-5.2C16.95%2019.9%2016.22%2018.54%2014.27%2017.16zM5.44%2022.34c0-1.64%202.09-3.09%204.47-3.09h0.06c0.52%200.01%201.02%200.08%201.5%200.23%200.16%200.11%200.32%200.22%200.47%200.32%201.1%200.75%201.83%201.25%202.03%202.04%200.05%200.2%200.07%200.4%200.07%200.6%200%202.05-1.53%203.08-4.54%203.08C7.23%2025.53%205.44%2024.13%205.44%2022.34zM7.61%206.8c0.37-0.42%200.86-0.65%201.41-0.65l0.06%200c1.55%200.05%203.02%201.77%203.3%203.84%200.15%201.16-0.1%202.25-0.69%202.92%20-0.37%200.43-0.85%200.65-1.42%200.65%200%200%200%200%200%200h-0.03c-1.51-0.05-3.02-1.83-3.29-3.9C6.79%208.5%207.03%207.46%207.61%206.8z%22%20fill%3D%22%23FFF%22%2F%3E%3C%2Fsvg%3E') no-repeat left center;
}

.no-inlinesvg .sharing .google-plus {
    /* Google Plus bitmap icon with white fill */
    background: transparent url('icons/icon-google-plus-white.png') no-repeat left center;
}

.inlinesvg .sharing .google-plus:hover {
    /* Google Plus vector icon with red fill */
    background: transparent url('data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2230%22%20height%3D%2230%22%20viewBox%3D%220%200%2030%2030%22%3E%3Cpath%20d%3D%22M27.63%2013.68h-3.98V9.7c0-0.3-0.25-0.55-0.55-0.55h-1.13c-0.3%200-0.55%200.25-0.55%200.55v3.98h-3.97c-0.3%200-0.55%200.25-0.55%200.55v1.13c0%200.3%200.25%200.55%200.55%200.55h3.97v3.98c0%200.3%200.25%200.55%200.55%200.55h1.13c0.3%200%200.55-0.25%200.55-0.55v-3.98h3.98c0.3%200%200.55-0.25%200.55-0.55v-1.13C28.18%2013.93%2027.93%2013.68%2027.63%2013.68z%22%20fill%3D%22%23C8102E%22%2F%3E%3Cpath%20d%3D%22M14.27%2017.16c-0.84-0.59-1.6-1.46-1.61-1.73%200-0.49%200.04-0.72%201.13-1.57%201.41-1.1%202.18-2.55%202.18-4.08%200-1.39-0.42-2.62-1.15-3.49h0.56c0.12%200%200.23-0.04%200.32-0.1l1.56-1.13c0.19-0.14%200.28-0.39%200.2-0.61%20-0.07-0.23-0.28-0.38-0.52-0.38H9.97c-0.76%200-1.54%200.13-2.3%200.4C5.11%205.34%203.33%207.51%203.33%209.74c0%203.16%202.45%205.55%205.72%205.63%20-0.06%200.25-0.1%200.5-0.1%200.74%200%200.49%200.12%200.95%200.38%201.39%20-0.03%200-0.06%200-0.09%200%20-3.12%200-5.93%201.53-7%203.81%20-0.28%200.59-0.42%201.19-0.42%201.78%200%200.57%200.15%201.13%200.44%201.65%200.67%201.2%202.11%202.13%204.06%202.62%201.01%200.25%202.09%200.38%203.21%200.38%201.01%200%201.97-0.13%202.86-0.39%202.77-0.8%204.56-2.85%204.56-5.2C16.95%2019.9%2016.22%2018.54%2014.27%2017.16zM5.44%2022.34c0-1.64%202.09-3.09%204.47-3.09h0.06c0.52%200.01%201.02%200.08%201.5%200.23%200.16%200.11%200.32%200.22%200.47%200.32%201.1%200.75%201.83%201.25%202.03%202.04%200.05%200.2%200.07%200.4%200.07%200.6%200%202.05-1.53%203.08-4.54%203.08C7.23%2025.53%205.44%2024.13%205.44%2022.34zM7.61%206.8c0.37-0.42%200.86-0.65%201.41-0.65l0.06%200c1.55%200.05%203.02%201.77%203.3%203.84%200.15%201.16-0.1%202.25-0.69%202.92%20-0.37%200.43-0.85%200.65-1.42%200.65%200%200%200%200%200%200h-0.03c-1.51-0.05-3.02-1.83-3.29-3.9C6.79%208.5%207.03%207.46%207.61%206.8z%22%20fill%3D%22%23C8102E%22%2F%3E%3C%2Fsvg%3E') no-repeat left center;
}

.no-inlinesvg .sharing .google-plus:hover {
    /* Google Plus bitmap icon with red fill */
    background: transparent url('icons/icon-google-plus-red.png') no-repeat left center;
}

.inlinesvg .sharing .linkedin {
    /* LinkedIn vector icon with white fill */
    background: transparent url('data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2230%22%20height%3D%2230%22%20viewBox%3D%220%200%2030%2030%22%3E%3Cpath%20d%3D%22M15.99%2013.71v-0.04c-0.01%200.01-0.02%200.03-0.03%200.04H15.99zM26.14%201.84H3.85c-1.07%200-1.93%200.84-1.93%201.88v22.55c0%201.04%200.87%201.88%201.93%201.88h22.29c1.07%200%201.93-0.84%201.93-1.88V3.73C28.08%202.68%2027.21%201.84%2026.14%201.84zM9.85%2023.87H5.9V11.99h3.95L9.85%2023.87%209.85%2023.87zM7.88%2010.36H7.85c-1.33%200-2.18-0.91-2.18-2.05%200-1.17%200.88-2.05%202.23-2.05s2.18%200.89%202.21%202.05C10.11%209.45%209.25%2010.36%207.88%2010.36zM24.09%2023.87h-3.95v-6.36c0-1.6-0.57-2.69-2-2.69%20-1.09%200-1.74%200.74-2.03%201.44%20-0.1%200.25-0.13%200.61-0.13%200.96v6.64h-3.95c0%200%200.05-10.77%200-11.88h3.95v1.68c0.53-0.81%201.46-1.96%203.56-1.96%202.6%200%204.55%201.7%204.55%205.35L24.09%2023.87%2024.09%2023.87%2024.09%2023.87z%22%20fill%3D%22%23FFF%22%2F%3E%3C%2Fsvg%3E') no-repeat left center;
}

.no-inlinesvg .sharing .linkedin {
    /* LinkedIn bitmap icon with white fill */
    background: transparent url('icons/icon-linkedin-white.png') no-repeat left center;
}

.inlinesvg .sharing .linkedin:hover {
    /* LinkedIn vector icon with red fill */
    background: transparent url('data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2230%22%20height%3D%2230%22%20viewBox%3D%220%200%2030%2030%22%3E%3Cpath%20d%3D%22M15.99%2013.71v-0.04c-0.01%200.01-0.02%200.03-0.03%200.04H15.99zM26.14%201.84H3.85c-1.07%200-1.93%200.84-1.93%201.88v22.55c0%201.04%200.87%201.88%201.93%201.88h22.29c1.07%200%201.93-0.84%201.93-1.88V3.73C28.08%202.68%2027.21%201.84%2026.14%201.84zM9.85%2023.87H5.9V11.99h3.95L9.85%2023.87%209.85%2023.87zM7.88%2010.36H7.85c-1.33%200-2.18-0.91-2.18-2.05%200-1.17%200.88-2.05%202.23-2.05s2.18%200.89%202.21%202.05C10.11%209.45%209.25%2010.36%207.88%2010.36zM24.09%2023.87h-3.95v-6.36c0-1.6-0.57-2.69-2-2.69%20-1.09%200-1.74%200.74-2.03%201.44%20-0.1%200.25-0.13%200.61-0.13%200.96v6.64h-3.95c0%200%200.05-10.77%200-11.88h3.95v1.68c0.53-0.81%201.46-1.96%203.56-1.96%202.6%200%204.55%201.7%204.55%205.35L24.09%2023.87%2024.09%2023.87%2024.09%2023.87z%22%20fill%3D%22%23C8102E%22%2F%3E%3C%2Fsvg%3E') no-repeat left center;
}

.no-inlinesvg .sharing .linkedin:hover {
    /* LinkedIn bitmap icon with red fill */
    background: transparent url('icons/icon-linkedin-red.png') no-repeat left center;
}

.inlinesvg .sharing .pinterest {
    /* Pinterest vector icon with white fill */
    background: transparent url('data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2230%22%20height%3D%2230%22%20viewBox%3D%220%200%2030%2030%22%3E%3Cpath%20d%3D%22M16.07%202.45C8.88%202.45%205.26%207.6%205.26%2011.9c0%202.6%200.98%204.92%203.1%205.78%200.35%200.14%200.66%200.01%200.76-0.38%200.07-0.26%200.23-0.94%200.31-1.21%200.1-0.38%200.06-0.51-0.22-0.84%20-0.61-0.72-1-1.65-1-2.97%200-3.82%202.86-7.25%207.45-7.25%204.06%200%206.3%202.48%206.3%205.8%200%204.36-1.93%208.05-4.8%208.05%20-1.58%200-2.77-1.31-2.39-2.91%200.45-1.92%201.34-3.99%201.34-5.37%200-1.24-0.67-2.27-2.04-2.27%20-1.62%200-2.92%201.67-2.92%203.92%200%201.43%200.48%202.39%200.48%202.39s-1.66%207.02-1.95%208.25c-0.58%202.45-0.09%205.45-0.04%205.75%200.02%200.18%200.26%200.22%200.36%200.09%200.15-0.2%202.08-2.57%202.73-4.95%200.19-0.67%201.06-4.16%201.06-4.16%200.53%201%202.06%201.89%203.7%201.89%204.86%200%208.16-4.44%208.16-10.37C25.65%206.63%2021.85%202.45%2016.07%202.45z%22%20fill%3D%22%23FFF%22%2F%3E%3C%2Fsvg%3E') no-repeat left center;
}

.no-inlinesvg .sharing .pinterest {
    /* Pinterest bitmap icon with white fill */
    background: transparent url('icons/icon-pinterest-white.png') no-repeat left center;
}

.inlinesvg .sharing .pinterest:hover {
    /* Pinterest vector icon with red fill */
    background: transparent url('data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2230%22%20height%3D%2230%22%20viewBox%3D%220%200%2030%2030%22%3E%3Cpath%20d%3D%22M16.07%202.45C8.88%202.45%205.26%207.6%205.26%2011.9c0%202.6%200.98%204.92%203.1%205.78%200.35%200.14%200.66%200.01%200.76-0.38%200.07-0.26%200.23-0.94%200.31-1.21%200.1-0.38%200.06-0.51-0.22-0.84%20-0.61-0.72-1-1.65-1-2.97%200-3.82%202.86-7.25%207.45-7.25%204.06%200%206.3%202.48%206.3%205.8%200%204.36-1.93%208.05-4.8%208.05%20-1.58%200-2.77-1.31-2.39-2.91%200.45-1.92%201.34-3.99%201.34-5.37%200-1.24-0.67-2.27-2.04-2.27%20-1.62%200-2.92%201.67-2.92%203.92%200%201.43%200.48%202.39%200.48%202.39s-1.66%207.02-1.95%208.25c-0.58%202.45-0.09%205.45-0.04%205.75%200.02%200.18%200.26%200.22%200.36%200.09%200.15-0.2%202.08-2.57%202.73-4.95%200.19-0.67%201.06-4.16%201.06-4.16%200.53%201%202.06%201.89%203.7%201.89%204.86%200%208.16-4.44%208.16-10.37C25.65%206.63%2021.85%202.45%2016.07%202.45z%22%20fill%3D%22%23C8102E%22%2F%3E%3C%2Fsvg%3E') no-repeat left center;
}

.no-inlinesvg .sharing .pinterest:hover {
    /* Pinterest bitmap icon with red fill */
    background: transparent url('icons/icon-pinterest-red.png') no-repeat left center;
}

.inlinesvg .sharing .twitter {
    /* Twitter vector icon with white fill */
    background: transparent url('data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2230%22%20height%3D%2230%22%20viewBox%3D%220%200%2030%2030%22%3E%3Cpath%20d%3D%22M27.96%207.97C27%208.4%2025.97%208.68%2024.89%208.81c1.1-0.66%201.95-1.71%202.35-2.96%20-1.03%200.61-2.18%201.06-3.4%201.3%20-0.98-1.04-2.37-1.69-3.9-1.69%20-2.95%200-5.35%202.39-5.35%205.35%200%200.42%200.05%200.83%200.14%201.22%20-4.44-0.22-8.39-2.35-11.02-5.59C3.25%207.23%202.98%208.15%202.98%209.13c0%201.86%200.94%203.49%202.38%204.45%20-0.88-0.03-1.7-0.27-2.42-0.67%200%200.02%200%200.04%200%200.07%200%202.59%201.84%204.75%204.29%205.24%20-0.45%200.12-0.92%200.19-1.41%200.19%20-0.34%200-0.68-0.03-1.01-0.1%200.68%202.12%202.66%203.67%205%203.71%20-1.83%201.43-4.14%202.29-6.64%202.29%20-0.43%200-0.86-0.03-1.28-0.08%202.37%201.52%205.18%202.4%208.2%202.4%209.84%200%2015.22-8.15%2015.22-15.22%200-0.23%200-0.46-0.01-0.69C26.34%209.99%2027.24%209.04%2027.96%207.97z%22%20fill%3D%22%23FFF%22%2F%3E%3C%2Fsvg%3E') no-repeat left center;
}

.no-inlinesvg .sharing .twitter {
    /* Twitter bitmap icon with white fill */
    background: transparent url('icons/icon-twitter-white.png') no-repeat left center;
}

.inlinesvg .sharing .twitter:hover {
    /* Twitter vector icon with red fill */
    background: transparent url('data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2230%22%20height%3D%2230%22%20viewBox%3D%220%200%2030%2030%22%3E%3Cpath%20d%3D%22M27.96%207.97C27%208.4%2025.97%208.68%2024.89%208.81c1.1-0.66%201.95-1.71%202.35-2.96%20-1.03%200.61-2.18%201.06-3.4%201.3%20-0.98-1.04-2.37-1.69-3.9-1.69%20-2.95%200-5.35%202.39-5.35%205.35%200%200.42%200.05%200.83%200.14%201.22%20-4.44-0.22-8.39-2.35-11.02-5.59C3.25%207.23%202.98%208.15%202.98%209.13c0%201.86%200.94%203.49%202.38%204.45%20-0.88-0.03-1.7-0.27-2.42-0.67%200%200.02%200%200.04%200%200.07%200%202.59%201.84%204.75%204.29%205.24%20-0.45%200.12-0.92%200.19-1.41%200.19%20-0.34%200-0.68-0.03-1.01-0.1%200.68%202.12%202.66%203.67%205%203.71%20-1.83%201.43-4.14%202.29-6.64%202.29%20-0.43%200-0.86-0.03-1.28-0.08%202.37%201.52%205.18%202.4%208.2%202.4%209.84%200%2015.22-8.15%2015.22-15.22%200-0.23%200-0.46-0.01-0.69C26.34%209.99%2027.24%209.04%2027.96%207.97z%22%20fill%3D%22%23C8102E%22%2F%3E%3C%2Fsvg%3E') no-repeat left center;
}

.no-inlinesvg .sharing .twitter:hover {
    /* Twitter bitmap icon with red fill */
    background: transparent url('icons/icon-twitter-red.png') no-repeat left center;
}

.inlinesvg .sharing .tumblr {
    /* Tumblr vector icon with white fill */
    background: transparent url('data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2230%22%20height%3D%2230%22%20viewBox%3D%220%200%2030%2030%22%3E%3Cpath%20d%3D%22M15.8%202.56v6.02h6.02v4.65H15.8v6.68c0%201.51-0.02%202.38%200.14%202.81%200.16%200.43%200.56%200.87%200.99%201.12%200.58%200.35%201.23%200.52%201.98%200.52%201.32%200%202.63-0.43%203.94-1.28v4.11c-1.11%200.52-2.12%200.89-3.02%201.1s-1.88%200.32-2.93%200.32c-1.19%200-1.89-0.15-2.81-0.45%20-0.91-0.3-1.7-0.73-2.34-1.29%20-0.65-0.56-1.09-1.15-1.34-1.78%20-0.25-0.63-0.38-1.54-0.38-2.73v-9.13H6.49V9.54C7.51%209.21%208.7%208.73%209.43%208.11c0.73-0.62%201.32-1.37%201.76-2.24%200.44-0.87%200.75-1.98%200.91-3.32H15.8z%22%20fill%3D%22%23FFF%22%2F%3E%3C%2Fsvg%3E') no-repeat left center;
}

.no-inlinesvg .sharing .tumblr {
    /* Tumblr bitmap icon with white fill */
    background: transparent url('icons/icon-tumblr-white.png') no-repeat left center;
}

.inlinesvg .sharing .tumblr:hover {
    /* Tumblr vector icon with red fill */
    background: transparent url('data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2230%22%20height%3D%2230%22%20viewBox%3D%220%200%2030%2030%22%3E%3Cpath%20d%3D%22M15.8%202.56v6.02h6.02v4.65H15.8v6.68c0%201.51-0.02%202.38%200.14%202.81%200.16%200.43%200.56%200.87%200.99%201.12%200.58%200.35%201.23%200.52%201.98%200.52%201.32%200%202.63-0.43%203.94-1.28v4.11c-1.11%200.52-2.12%200.89-3.02%201.1s-1.88%200.32-2.93%200.32c-1.19%200-1.89-0.15-2.81-0.45%20-0.91-0.3-1.7-0.73-2.34-1.29%20-0.65-0.56-1.09-1.15-1.34-1.78%20-0.25-0.63-0.38-1.54-0.38-2.73v-9.13H6.49V9.54C7.51%209.21%208.7%208.73%209.43%208.11c0.73-0.62%201.32-1.37%201.76-2.24%200.44-0.87%200.75-1.98%200.91-3.32H15.8z%22%20fill%3D%22%23C8102E%22%2F%3E%3C%2Fsvg%3E') no-repeat left center;
}

.no-inlinesvg .sharing .tumblr:hover {
    /* Tumblr bitmap icon with red fill */
    background: transparent url('icons/icon-tumblr-red.png') no-repeat left center;
}
